\lecture{23.11.21 12:15}{}
\file{09_OpThQM_v1.pdf}
\page{60}

\section*{Some spectral theory for compact operators}
\addcontentsline{toc}{section}{Some spectral theory for compact operators}

\begin{proposition}\index{spectral decomposition}
    If $T = T^*\in \mathcal{B}(\mathcal{H})$ has finite spectrum $\sigma(T) = \set{\lambda_1, \lambda_2,\ldots,\lambda_k}$,
    then $\sigma(T) = \sigma_p(T)$ and the orthogonal projections $P_j$ onto $\ker(T-\lambda_j)$ satisfy
    \begin{enumerate}[label = \alph*)]
        \item $P_1 + P_2 + \ldots + P_k = I$
        \item $T = \lambda_1P_1 + \lambda_2P_2 + \ldots + \lambda_kP_k$ ("spectral decomposition")
        \item\label{item:1.41c} $P_iP_j = P_jP_i = \delta_{ij}P_i$
    \end{enumerate}
\end{proposition}

\page{61}

\begin{note*}
    \ref{item:1.41c} shows the orthogonality of eigenspaces to different eigenvalues.
\end{note*}

\begin{remark*}
    For $f\in C(\sigma(T)), \sigma(T) = \set{\lambda_1, \lambda_2, \ldots, \lambda_k}$,
    we have the spectral decomposition $f(T) = f(\lambda_1)P_1 + f(\lambda_2)P_2 + \ldots + f(\lambda_k)P_k$.
\end{remark*}

\page{62}

\begin{remark}
    The identity is compact $\iff \dim{\mathcal{H}} < \infty$.
\end{remark}

\begin{proposition}
    $T\in \mathcal{K}(\mathcal{H}) \iff \forall (u_n)_n\subset\mathcal{H}$ bounded, $(Tu_n)_n$ has a convergent subsequence.
    (In words: $T$ maps bounded sets onto precompact sets.)\newline
    In functional analysis, this is usually taken as the definition.
\end{proposition}

\newpage
\page{63}

\begin{theorem}[Spectrum of a compact operator]\index{spectrum of a compact operator}\
    
    Let $T = T^*\in \mathcal{K}(\mathcal{H}), \dim{\mathcal{H}} = \infty$, then
    \begin{enumerate}[label = \roman*)]
        \item\label{item:1.44i} $0\in\sigma(T)$
        \item Any $\lambda\in\sigma(T), \lambda\neq 0$ is an eigenvalue
        (this with \ref{item:1.44i}: $\sigma(T) = \zeroset \cup \sigma_p(T)$ or $\sigma(T) = \sigma_p(T)$) and it has finite multiplicity ($\dim{\ker(T-\lambda)<\infty}$).
        \item $T$ is not finite rank $\iff T$'s eigenvalues$\lambda\in\sigma_p(T), \lambda\neq 0$ form a null sequence.
    \end{enumerate}
\end{theorem}

\page{66}

\begin{theorem}\index{Rayleigh's principle}
    Let $T = T^*\in \mathcal{K}(\mathcal{H})$ not be of finite rank.
    Then there is an orthonormal system $v_1, v_2, \ldots$ of eigenvectors of $T$ for the non-zero eigenvalues $\lambda_1, \lambda_2, \ldots$ with
    \begin{enumerate}[label = \roman*)]
        \item $\abs{\lambda_1}\geq\abs{\lambda_2}\geq\ldots, \lim\lambda_n = 0$
        \item $Tu = \sum\limits_{k=0}^\infty \lambda_k \inner{v_k}{u}v_k \forall u\in\mathcal{H}$ (i.e. $\set{v_n}$ is an ONB for $\overline{\range{T}}$)
        \item\label{item:1.45iii} Rayleigh's principle:\newline
        $n=1:\ \abs{\lambda_1} = \max_{\norm{u}=1}\set{\abs{\inner{u}{Tu}}} = \abs{\inner{v_1}{Tv_1}}$,\newline
        $n\geq 1:\  \abs{\lambda_{n+1}} = \max\set{\abs{\inner{u}{Tu}}}{\norm{u}=1, u\perp v_k \forall k\leq n \vphantom{\Big|}}$
        \item\label{item:1.45iv} $\abs{\lambda_{n+1}} = \max\set{\norm{Tu}}{\norm{u}=1, u\perp v_k \forall k\leq n \vphantom{\Big|}} = \norm{Tv_{n+1}}$
    \end{enumerate}
\end{theorem}

\begin{remark*}
    The existence of the maximum in \ref{item:1.45iii} and \ref{item:1.45iv} is not obvious, since $\set{u\in\mathcal{H}}{\norm{u}=1}$ is not compact in $\mathcal{H}$.
\end{remark*}

\begin{remark*}
    If $0$ is not an eigenvalue then $v_1, v_2,\ldots$ is an ONB of $\mathcal{H}$ ($\overline{\range{T}} = (\ker{T}\orth) = \mathcal{H}$).
    Observe that in this case $\range{T}\neq\mathcal{H}$, since $0\in\sigma(T)$(hence $0\in \sigma_c(T)$).
\end{remark*}

\page{68}

\begin{remark*}
    There are no other nonzero eigenvalues than those in \ref{item:1.45iii}.
\end{remark*}

\newpage